/*
Theme Name:   	Storefront Child Theme
Theme URI:    	https://github.com/stuartduff/storefront-child-theme
Author:       	Stuart Duff
Author URI:     http://stuartduff.com
Template:     	storefront
Description:  	This is a blank child theme for WooThemes StoreFront theme
Version:      	1.0.0
License:      	GNU General Public License v2 or later
License URI:  	http://www.gnu.org/licenses/gpl-2.0.html
Text Domain:  	storefront
Tags:         	black, white, light, two-columns, left-sidebar, right-sidebar, responsive-layout, custom-background, custom-colors, custom-header, custom-menu, featured-images, full-width-template, threaded-comments, accessibility-ready
This theme, like WordPress, is licensed under the GPL.
Use it to make something cool, have fun, and share what you've learned with others.
Storefront is based on Underscores http://underscores.me/, (C) 2012-2014 Automattic, Inc.
Resetting and rebuilding styles have been helped along thanks to the fine work of
Eric Meyer http://meyerweb.com/eric/tools/css/reset/index.html
along with Nicolas Gallagher and Jonathan Neal http://necolas.github.com/normalize.css/
FontAwesome License: SIL Open Font License - http://scripts.sil.org/OFL
Images License: GNU General Public License v2 or later
*/
/*
 * Add your own custom css below this text.
 */


@import url('bootstrap/css/bootstrap.css');

/*//////////// BOOTSTRAP EXTEND //////////////////*/

.col-1, .col-2, .col-3, .col-4, .col-5, .col-6, .col-7, .col-8, .col-9, .col-10, .col-11, .col-12, .col, .col-auto, .col-sm-1, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm, .col-sm-auto, .col-md-1, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-10, .col-md-11, .col-md-12, .col-md, .col-md-auto, .col-lg-1, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg, .col-lg-auto, .col-xl-1, .col-xl-2, .col-xl-3, .col-xl-4, .col-xl-5, .col-xl-6, .col-xl-7, .col-xl-8, .col-xl-9, .col-xl-10, .col-xl-11, .col-xl-12, .col-xl, .col-xl-auto {
    position: relative;
    width: 100%;
    min-height: 1px;
    padding-right: 10px;
    padding-left: 10px;
}

/*//////////// BOOTSTRAP EXTEND //////////////////*/
@media (min-width: 1646px) {
	.col-xxxl-3 {
    -ms-flex: 0 0 25%;
    flex: 0 0 25%;
    max-width: 25%;
}
}
@media (min-width: 1400px) {
.col-xxl-8 {
	-ms-flex: 0 0 66.666%;
    flex: 0 0 66.666%;
    max-width: 66.666%;
}
.col-xxl-6 {
	-ms-flex: 0 0 50%;
    flex: 0 0 50%;
    max-width: 50%;
}
.col-xxl-3 {
    -ms-flex: 0 0 25%;
    flex: 0 0 25%;
    max-width: 25%;
}
    .col-xxl-2 {
         -ms-flex: 0 0 12.5%;
    flex:  0 0 12.5%;
    max-width:  0 0 12.5%;
    }
.col-xxl-1 {
    -ms-flex: 0 0 8.33%;
    flex: 0 0 8.33%;
    max-width: 8.33%;
}
}

*, *::before, *::after {
    box-sizing: border-box;
}

@media (max-width: 1399px) {
.hidecol-xl {
	display:none;
}
}
.col-xs-4 {
	width:33.333%;
}

@media (max-width: 575px) {
.col-xs-12 {
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    max-width: 100%;
}

}
@media (max-width: 767px) {
    .alt_text_image_inner {
        flex-direction: column-reverse !important;
    }
}


@font-face {
  font-family: 'Libre Baskerville';
  src: url("fonts/LibreBaskerville-Italic.eot");
  src: url("fonts/LibreBaskerville-Italic.eot?#iefix") format("embedded-opentype"), url("fonts/LibreBaskerville-Italic.woff2") format("woff2"), url("fonts/LibreBaskerville-Italic.woff") format("woff"), url("fonts/LibreBaskerville-Italic.svg#LibreBaskerville-Italic") format("svg");
  font-weight: normal;
  font-style: italic;
  font-display: swap; }

@font-face {
  font-family: 'Libre Baskerville';
  src: url("fonts/LibreBaskerville-Bold.eot");
  src: url("fonts/LibreBaskerville-Bold.eot?#iefix") format("embedded-opentype"), url("fonts/LibreBaskerville-Bold.woff2") format("woff2"), url("fonts/LibreBaskerville-Bold.woff") format("woff"), url("fonts/LibreBaskerville-Bold.svg#LibreBaskerville-Bold") format("svg");
  font-weight: bold;
  font-style: normal;
  font-display: swap; }

@font-face {
  font-family: 'Libre Baskerville';
  src: url("fonts/LibreBaskerville-Regular.eot");
  src: url("fonts/LibreBaskerville-Regular.eot?#iefix") format("embedded-opentype"), url("fonts/LibreBaskerville-Regular.woff2") format("woff2"), url("fonts/LibreBaskerville-Regular.woff") format("woff"), url("fonts/LibreBaskerville-Regular.svg#LibreBaskerville-Regular") format("svg");
  font-weight: normal;
  font-style: normal;
  font-display: swap; }

/*html, body {
    height: 100%;
}*/
body {
  font-family: 'Libre Baskerville';
  background-image: url(images/back-mobile.jpg);
  background-repeat: repeat-y;
  background-attachment: fixed;
  background-size: cover; }

.maincontentarea {
  flex: 1 0 auto; }

.footerarea {
  flex-shrink: 0; }

p {
  font-size: 14px; }
a {
	color:#F78C21;
}
a:hover {
	color:#e98623;
}
.ripped {
  background-color: #FFF6EE; }

.topRip {
  background-image: url("images/toprip@2x.webp");
  background-size: auto 85px;
  background-position: center top;
  background-repeat: repeat-x;
  height: 85px;
  margin-bottom: -1px; }
  @media all and (-webkit-min-device-pixel-ratio: 1.5), all and (-o-min-device-pixel-ratio: 3 / 2), all and (min--moz-device-pixel-ratio: 1.5), all and (min-device-pixel-ratio: 1.5) {
    .topRip {
      background-image: url("images/toprip@2x.webp"); } }

.bottomRip {
  background-image: url("images/bottomrip.webp");
  background-size: auto 85px;
  background-position: center top;
  background-repeat: repeat-x;
  height: 93px;
  position: relative; }
  @media all and (-webkit-min-device-pixel-ratio: 1.5), all and (-o-min-device-pixel-ratio: 3 / 2), all and (min--moz-device-pixel-ratio: 1.5), all and (min-device-pixel-ratio: 1.5) {
    .bottomRip {
      background-image: url("images/bottomrip@2x.webp"); } }
  .bottomRip .downArrow {
    position: absolute;
    left: 50%;
    margin-left: -25px;
    height: 50px;
    width: 50px;
    background-image: url("images/down-arrow@2x.webp");
    background-size: 50px 50px;
    background-position: center center;
    background-repeat: no-repeat; }
    @media all and (-webkit-min-device-pixel-ratio: 1.5), all and (-o-min-device-pixel-ratio: 3 / 2), all and (min--moz-device-pixel-ratio: 1.5), all and (min-device-pixel-ratio: 1.5) {
      .bottomRip .downArrow {
        background-image: url("images/down-arrow@2x.webp"); } }

.orangetoprip {
  background-image: url("images/sgp-orange-border-rip.webp");
  background-size: auto 100px;
  background-position: center top;
  background-repeat: repeat-x;
  height: 99px; }
  @media all and (-webkit-min-device-pixel-ratio: 1.5), all and (-o-min-device-pixel-ratio: 3 / 2), all and (min--moz-device-pixel-ratio: 1.5), all and (min-device-pixel-ratio: 1.5) {
    .orangetoprip {
      background-image: url("images/sgp-orange-border-rip@2x.webp"); } }

.headerPanel {
  background: url(images/SGP-logo-header-SOLDOUT@2x.webp) no-repeat center;
  background-size: contain;
  height: 251px;
  margin: 71px auto 21px;
  width: 100%; }

.filmPanel {
  background: url(images/film-button@2x.webp) no-repeat center;
  background-size: contain;
  height: 85px;
  margin: 0 auto;
  width: 100%; }
.campingPanel {
  background: url(images/boutqiue_camping_btn.png) no-repeat center;
  background-size: contain;
  height: 85px;
  margin: 0 auto;
  width: 100%;
margin-bottom: 30px !important;}

.welcomePanel {
  text-align: center; }
  .welcomePanel .col-md-8 {
    padding: 1px 0 20px; }
  .welcomePanel h2 {
    font-size: 24px;
    margin: 36px 0; }
  .welcomePanel p {
    font-size: 20px;
    line-height: 140%;
    margin-bottom: 14px; }
  .welcomePanel a {
    border: 3px solid #E9913E;
    border-radius: 70px;
    color: #F78C21;
    font-size: 18px;
    padding: 14px; }
    .welcomePanel a:hover {
      background-color: #F78C21;
      color: #fff;
      text-decoration: none; }

.clearancePanel .container-fluid {
  background-color: #F78C21;
  color: #FFF6EE;
  padding-top: 20px;
  text-align: center; }

.clearancePanel p {
  font-size: 20px; }

.formPanel {
  background-color: #FFF6EE; }

.bottomright {
  display: none; }

.footerPanel {
  color: #F78C21;
  font-size: 21px;
  padding: 28px 0 14px;
  text-align: center; }
  .footerPanel a {
    color: #F78C21;
    text-decoration: none; }
    .footerPanel a:hover {
      text-decoration: underline; }

.applyButton {
  background: url(images/applybutton.webp) no-repeat;
  height: 168px;
  margin: 0 auto;
  width: 287px; }
  .applyButton:hover {
    background: url(images/applybutton-hover.webp) no-repeat; }

.downButton {
  background: url(images/applydown.webp) no-repeat;
  height: 104px;
  margin: 0 auto;
  width: 287px; }

.hideSmall {
  display: none; }

.down-Arrow {
  margin: 70px auto 70px;
  height: 75px;
  width: 75px;
  background-image: url("images/down-arrow@2x.webp");
  background-size: 75px 75px;
  background-position: center center;
  background-repeat: no-repeat; }
  @media all and (-webkit-min-device-pixel-ratio: 1.5), all and (-o-min-device-pixel-ratio: 3 / 2), all and (min--moz-device-pixel-ratio: 1.5), all and (min-device-pixel-ratio: 1.5) {
    .down-Arrow {
      background-image: url("images/down-arrow@2x.webp"); } }

.buttonContainer {
  margin-top: 30px; }
  .buttonContainer a {
    display: block;
    margin: 20px auto;
    width: 90%; }
  .buttonContainer img {
    height: auto;
    max-width: 100%;
    width: 100%; }

/*    body.participate {
        .buttonContainer {
            margin-top: 30px;

            a {
                display: block;
                margin: 20px auto;
                width: 90%;
            }

            img {
                height: auto;
                max-width: 100%;
                width: 100%;
            }
        }
    }*/
.responsiveImage {
  height: auto;
  max-width: 100%;
  width: 100%; }

@media (min-width: 768px) {
  body {
    background-image: url(images/back.jpg);
    background-repeat: no-repeat;
    background-attachment: fixed; }
    body.participate #page-container {
      position: relative;
      min-height: 100vh; }
    body.participate #content-wrap {
      padding-bottom: 130px; }
    body.participate footer {
      position: absolute;
      bottom: 0;
      width: 100%; }
  p {
    font-size: 26px; }
  .headerPanel {
    height: 602px;
    margin: 86px auto 21px; }
  .filmPanel {
    height: 196px;
    margin: 0 auto; }
	.campingPanel {
    height: 196px;
    margin: 0 auto; }
  .welcomePanel {
    margin-top: 21px; }
    .welcomePanel .col-md-8 {
      padding: 40px 0; }
    .welcomePanel h2 {
      font-size: 33px;
      margin: 14px 0 50px; }
    .welcomePanel a {
      font-size: 33px;
      padding: 14px 37px; }
    .welcomePanel p {
      font-size: 26px;
      line-height: 40px;
      margin-bottom: 28px; }
  .orangetoprip {
    background-image: url("images/sgp-orange-border-rip.webp");
    background-size: auto 200px;
    background-position: center top;
    background-repeat: repeat-x;
    height: 200px; } }
  @media all and (min-width: 768px) and (-webkit-min-device-pixel-ratio: 1.5), all and (min-width: 768px) and (-o-min-device-pixel-ratio: 3 / 2), all and (min-width: 768px) and (min--moz-device-pixel-ratio: 1.5), all and (min-width: 768px) and (min-device-pixel-ratio: 1.5) {
    .orangetoprip {
      background-image: url("images/sgp-orange-border-rip@2x.webp"); } }

@media (min-width: 768px) {
  .orangebottomrip {
    background: url(images/orangebottomrip.webp) repeat-x;
    height: 67px;
    margin-bottom: 140px; }
  .clearancePanel p {
    font-size: 26px; }
  .clearancePanel .container-fluid {
    padding-top: 40px; }
  .formPanel {
    border-radius: 28px;
    padding: 14px 42px; }
  .bottomright {
    display: block;
    position: fixed;
    right: 2%;
    bottom: 2%;
    width: 35px;
    height: 36px;
    background-image: url("images/up-arrow.webp");
    background-size: 36px 35px;
    background-position: center center;
    background-repeat: no-repeat; } }
  @media all and (min-width: 768px) and (-webkit-min-device-pixel-ratio: 1.5), all and (min-width: 768px) and (-o-min-device-pixel-ratio: 3 / 2), all and (min-width: 768px) and (min--moz-device-pixel-ratio: 1.5), all and (min-width: 768px) and (min-device-pixel-ratio: 1.5) {
    .bottomright {
      background-image: url("images/up-arrow@2x.webp"); } }

@media (min-width: 768px) {
  .footerPanel {
    padding: 0 0 14px; }
  .hideSmall {
    display: block; }
  .down-Arrow {
    margin: 70px auto 100px; } }

.privacyPage .welcomePanel {
  text-align: left; }
  .privacyPage .welcomePanel h1 {
    font-size: 36px; }
  .privacyPage .welcomePanel h2 {
    font-size: 28px; }
  .privacyPage .welcomePanel h3 {
    font-size: 22px; }
  .privacyPage .welcomePanel p, .privacyPage .welcomePanel ul {
    font-size: 18px; }
  .privacyPage .welcomePanel p {
    line-height: 140%;
    margin-bottom: 7px; }


.sgp_cart {
	position: fixed;
    top: 0px;
    right: 20px;
    z-index: 10;
	width: 90px;
}
.site-header-cart .cart-contents {
    padding: 0.3em 0;
}
.site-header-cart .cart-contents .amount {
	display:none;
}

#sgpLogo_header {
	z-index: 1;
    background: url(images/SGP-header-logo-small@2x.webp) no-repeat;
    background-size: contain;
    height: 288px;
    position: absolute;
    left: -10px;
    top: 60px;
    width: 338px;
    /* top: 50%; */
    left: 50%;
    transform: translate(-50%,0%);
	    display: block;
}

.site-footer {
    background-color: transparent;
    color: #F78C21;
	margin-top:100px;
	padding-top:0px;
	padding-bottom:0px;
}
.footer_inner:before {
    content: "";
    width: 100%;
    display: block;
    background-image: url(images/toprip@2x.webp);
    background-size: auto 85px;
    background-position: center top;
    background-repeat: repeat-x;
    height: 85px;
    top: -84px;
    position: absolute;
    left: 0px;
    right: 0px;
}
.footer_inner {
	    background-color: #FFF6EE;
	    text-align: center;
    padding: 50px 30px;
    position: relative;
}

/*/ News Ticker /*/
.newsticker {
	position:fixed;
	top:0px;
	left:0px;
	right:0px;
	z-index:2;
	background-color: #fff6ee;
    height: 28px;
}
.newsticker:after {
	content:"";
    background-image: url(images/down-rip.png);
       background-size: auto 18px;
    background-position: center top;
    background-repeat: repeat-x;
    height: 18px;
    width: 100%;
    position: relative;
    display: block;
    top: 24px;
}
.widget_recent_entries .widget-title,
.widget_recent_entries ul {
    line-height: 26px; /* Height of the news ticker, with text vertically centered */
}

.main-navigation {
	margin-top: 26px; /* This should equal the height of the news ticker (48px, set above) */
}

.widget_recent_entries {

	max-width: 100%; /* Not necessary for all themes. This overrides a responsive Owari style */
	overflow: hidden; /* Make sure scrolling text is not visible outside the container */
	position: absolute; /* Absolute positioning breaks this out of the flow of the layout */
	left: 0; /* Make sure the ticker starts at the far left */
	width: calc(100% - 200px); /* Make sure the ticker spans the entire width of the container */
	margin-left:0px;
}

.widget_recent_entries .widget-title {
    background: #ed232a; /* Red background */
    color: #fff; /* White text */
    margin: 0; /* Reset normal Owari widget title style */
    letter-spacing: 2px; /* Optional */
    padding: 0 12px;  /* Add padding to the left and right */
    position: absolute; /* Make sure this doesn't get in the way of the scrolling list of links */
    z-index: 1; /* Make sure this displays above the scrolling list of links */
}

.widget_recent_entries .widget-title,
.widget_recent_entries ul,
.widget_recent_entries li {
	display: inline-block; /* Makes sure everything in the formerly vertical widget is now horizontal */
}

.widget_recent_entries ul {
	white-space: nowrap; /* Make sure latest news links display on one line */
	width: 100%; /* Make sure the latest news links span the full width of the container */
}

.widget_recent_entries li {
	padding-right: 1em; /* Add space to the right of each latest news item */
	padding-bottom:0px;
	margin-bottom:0px !important;
}

.widget_recent_entries a {
    color: #000 !important;
    font-size: 11px;
    letter-spacing: 0.02em;
    line-height: 26px;
}
.newsticker .widget_recent_entries ul li::before {
	display:none !important;
}

/* Summon our "marquee" animation and spread it out over 50 seconds, repeating it forever */
.widget_recent_entries ul {
	animation: marquee 40s linear infinite; 
	margin-top: 2px;
}

/* Stop scrolling on hover */
.widget_recent_entries ul:hover {
    animation-play-state: paused;
}

/* Create our "marquee" animation to move the text from right to left */
@keyframes marquee {
    0%   { transform: translate(100%, 0); }
    100% { transform: translate(-100%, 0); }
}

.page-title {
    text-align: center;
    padding-bottom: 60px;
    /* background-image: url(images/menu_bg.png); */
    z-index: 10;
    background-size: 100% 100%;
    /* display: inline-block; */
}

.sgp_menu {
    position: fixed;
    top: -20px;
    left: -20px;
    background-image: url(images/menu_bg.png);
    z-index: 10;
    background-size: 100% 100%;
    padding: 5px;
    padding-left: 20px;
    /* margin-left: -20px; */
    padding-top: 20px;
}
.hamburger-inner, .hamburger-inner:after, .hamburger-inner:before {
	background-color:#f78c21 !important;
	border-radius: 0px;
}
.site-main {
    margin: auto;
    max-width: 1280px;
}

.home #sgpLogo_header {
	display:none
}

.col-full {
    max-width: 100% !important;
    margin-left: auto;
    margin-right: auto;
    padding: 0px !important;
    box-sizing: content-box;
}

.right-sidebar .content-area {
	width: auto;
    float: none;
    margin: auto;
    padding: 40px;
    background-color: #ffffff;
    margin-bottom: 100px;
    margin-top: 400px;
    position: relative;
    margin-left: 50px;
    margin-right: 50px;
    opacity: 0.98;
	font-size:16px;
}
.right-sidebar .content-area p, .right-sidebar .content-area li, .right-sidebar .content-area a  {
	font-size:16px;
	display: block;
}
.right-sidebar .content-area:before {
    content: "";
    width: 100%;
    display: block;
    background-image: url(images/toprip@2x-white.png);
    background-size: auto 85px;
    background-position: center top;
    background-repeat: repeat-x;
    height: 85px;
    top: -84px;
    position: absolute;
    left: 0px;
    right: 0px;
}
.right-sidebar .content-area:after {
    content: "";
    background-image: url(images/down-rip-white.png);
    background-size: auto 84px;
    background-position: center top;
    background-repeat: repeat-x;
    height: 85px;
    bottom: -84px;
    width: 100%;
    position: absolute;
    display: block;
    left: 0;
}
.storefront-sorting, .storefront-breadcrumb {
	display:none;
}

.col2-set .col-1, .col2-set .col-2 {
    margin-bottom: 1.618em;
    width: 100%;
    max-width: 100%;
    flex: 0 0 100%;
}
.site-header-cart .widget_shopping_cart .buttons, .site-header-cart .widget_shopping_cart .total {
    font-size: 16px;
}
.products .button  {
	display:none !important;
}
.single-product div.product .woocommerce-product-gallery img {
    margin: 0;
    object-fit: cover;
    width: 100%;
    height: 100%;
}
.product_meta {
	display:none !important;
}
.page-template-page-film #sgpLogo_header {
	display:none !important;
}
.right-sidebar .content-area .term-description p {
	font-size: 26px;
    max-width: 1100px;
    text-align: center;
    margin: auto;
    padding-bottom: 70px;
}
.right-sidebar .content-area .products h2, ul.products li.product .woocommerce-loop-product__title {
	color: orange;
    font-size: 26px;
}
.right-sidebar .content-area .products li .woocommerce-loop-product__title, .right-sidebar .content-area .products li .price {
	position: relative;
    z-index: 3;
    margin-top: -20px;
	color:#fff !important;
}
.right-sidebar .content-area .products li .price  {
	margin-top:-10px;
}
.right-sidebar .content-area .products li a.woocommerce-loop-product__link {
	position:relative;
}
.right-sidebar .content-area .products li a.woocommerce-loop-product__link:after {
content: "";
    position: absolute;
    bottom: -30px;
	max-width:324;
    width: 100%;
    left: 50%;
    transform: translate(-50%,0%);
    z-index: 2;
    height: 200px;
    background-image: url(images/pain_purple_btn.png);
    background-size: 100% 7em;
    background-repeat: no-repeat;
    background-position: center bottom;
}
.woocommerce-billing-fields h3 {
	    margin-left: -5px;
    padding-bottom: 20px;
}
.woocommerce-checkout h1 {
	padding-bottom:50px;
}
.mc4wp-checkbox-woocommerce input {
	margin-right:10px !important;
}
.stock.in-stock {
	display:none !important;
}
button.alt, input[type="button"].alt, input[type="reset"].alt, input[type="submit"].alt, .button.alt, .widget-area .widget a.button.alt {
    background-color: #af579a;
    border-color: #af579a;
    color: #ffffff;
}

.right-sidebar .content-area .product select {
    padding: 10px;
    font-weight: 700;
    width: 100%;
    border: 2px solid #af579a;
}
.right-sidebar .content-area .product_cat-boutique-camping p.price {
	/* display:none !important; */
}
.right-sidebar .content-area .product_cat-boutique-camping .woocommerce-variation-price .woocommerce-Price-amount {
	    font-weight: bold;
    font-size: 26px;
}
.related.products > h2 {
	display:none !important;
}
.related:before {
    background-image: url(images/purple-divider.png);
    background-size: 828px 6px;
    background-position: center top;
    background-repeat: repeat-x;
    height: 6px;
    margin: 40px auto;
    width: 60%;
    content: "";
    position: relative;
    display: block;
    margin-bottom: 100px;
	    opacity: 0.5;
}
.right-sidebar .content-area .product_title {
	padding-bottom:0.5em !important;
}
.woocommerce-tabs ul.tabs {
	display:none !important
}
.woocommerce-tabs .panel {
    width: 64.7058823529%;
    float: none !important;
    margin-top: 0;
    margin-left: auto !important;
    margin-right: auto !important;
}
.added_to_cart.alt, .added_to_cart, .widget a.button.checkout {
    background-color: #af579a;
    border-color: #333333;
    color: #ffffff;
}
.added_to_cart.alt:hover, .added_to_cart:hover, .widget a.button.checkout:hover {
    background-color: #a55191;
    border-color: #a55191;
    color: #ffffff;
}
button.alt:hover, input[type="button"].alt:hover, input[type="reset"].alt:hover, input[type="submit"].alt:hover, .button.alt:hover, .widget-area .widget a.button.alt:hover {
	background-color: #a55191;
    border-color: #a55191;
}
.site-header-cart:hover .widget_shopping_cart, .site-header-cart.focus .widget_shopping_cart {
    right: -10px;
    display: block;
    left: auto;
    min-width: 240px;
    padding: 10px;
    background-color: #fff;
}
.main_menu {
	    position: fixed;
    z-index: 1;
	bottom:100%;
    top: 0;
    left: 0;
    right: 0;
	 transition: all 0.3s;
    background-color: #43a589;
	overflow:hidden;
}
.menu-active .main_menu {
	bottom:0px;
	height:auto;
}
.main_menu .mainmenu {
	opacity:0;
	transition:all 0.3s ease;
	left: 50%;
	top:50%;
    transform: translate(-50%,-50%);
	position:absolute;
}
.menu-active .main_menu .mainmenu {
	opacity:1;
}
.mainmenu ul {
	text-align:center;
}
.mainmenu ul, .mainmenu li {
	list-style:none;
	padding:0px;
	margin:0px;
}
.mainmenu li { 
	padding-bottom:20px;	
}
.mainmenu li a {
    color: #fff !important;
    font-size: 26px;
    white-space: nowrap;
}
.site-footer a:not(.button):not(.components-button) {
    color: #F78C21;
    white-space: nowrap;
}

.right-sidebar .content-area li {
	display:list-item;
}



/*/ FAQ /*/

.term-description a {	
    display: inline-block !important;
    padding: 20px 30px;
    color: #fff;
    font-size: 20px !important;
    background-image: url(images/plain_btn.png);
    background-size: 100% 100%;
    margin-top: 30px;
}
.faq_section {
    margin-top: -130px;
    padding-top: 200px;
    max-width: 1100px;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 2em;
	border-bottom: 1px solid rgba(255,255,255,0.2);
}
.faq_item {
	border-top: 1px solid #efefef;
    padding-top: 15px;
}
.faq_item > a {
	outline:0;
	color:#131315;
}
.faq_item > a:hover {
	color:#131315;
}
.faq_item h3 {
	position:relative;
	cursor:pointer;
	text-transform:inherit;
	font-size: 1.5em;
}
.faq_item h3:after {
	content:"+";
	position:absolute;
	right:0px;
	top:0px;
}
.faq_item.active h3:after {
	content:"-";
}
.faq_answer {
	height:0px;
	overflow:hidden;
		transition: all .3s;
}
.faq_item.active .faq_answer {
	height:auto;
	padding: 30px 0px;
}

.spacer_block {
	height:50px;
	dispaly:block;
}
.page-template-page-faq h1 {
	padding-bottom:20px;
}
.page-template-page-faq article {
	max-width:1100px;
	margin:auto;
}

@media (max-width: 1560px) {
	.right-sidebar .content-area {
		margin-left: 20px;
		margin-right: 20px;
	}
}	

@media (max-width: 768px) {
	h2, .h2 {
    font-size: 1.4rem;
}
	.faq_item h3 {
    font-size: 1.2em;
}
	.right-sidebar .content-area {
		margin-left: 10px;
		margin-right: 10px;
		padding: 40px 25px;
	}
	.woocommerce-tabs .panel {
    	width: 100%;
	}
	.right-sidebar .content-area .term-description p {
		font-size: 16px;
		max-width: 1100px;
		text-align: center;
		margin: auto;
		padding-bottom: 70px;
	}
	.widget_recent_entries {
		width: calc(100%);
	}
	.mainmenu li a {
    	font-size: 22px;
    }
}

.stripe-card-group, .wc-stripe-elements-field, .wc-stripe-iban-element-field {
	width:100% !important;
}